uuid: 3b52325b-3e7b-4c97-a8a9-6af30a559c89
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.featured_pages
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.featured_pages
target_entity_type_id: paragraph
target_bundle: featured_pages
default_langcode: site_default
language_alterable: true
